## boinc 7.14.2+dfsg

=== debian/changelog ===
boinc (7.14.2+dfsg-3) unstable; urgency=medium

  * Upload to unstable
  * Do not strongly depend on virtualbox for the boinc-virtualbox package.
    - Virtualbox might be available under different virtual name, built
      locally, upstream deb file might be used or whatever else.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Apr 2019 13:29:33 +0200

boinc (7.14.2+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Jan 2019 19:36:44 +0100

boinc (7.14.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop boinc-virtualbox on i386, following vbox removal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Jan 2019 19:34:18 +0100

boinc (7.14.2+dfsg-1exp2) experimental; urgency=medium

  * Drop awesome fonts, fix build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Jan 2019 21:53:09 +0100

boinc (7.14.2+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Jan 2019 19:28:23 +0100

boinc (7.14.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * drop apache2 patch, upstream
  * Patch refresh
  * Std-version is now 4.3.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Jan 2019 17:11:29 +0100
