## boinc 7.16.3+dfsg

=== debian/changelog ===
boinc (7.16.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/control: Introducing 'Rules-Requires-Root: no'

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Sep 2019 20:43:14 +0200

boinc (7.16.1+git20190825+dfsg-1exp1) UNRELEASED; urgency=medium

  [ Steffen Moeller ]
  * Addressing python3 install errors of boinc-server-maker package
    (Closes: #936224, Closes: #903762)

 -- Steffen Moeller <moeller@debian.org>  Mon, 26 Aug 2019 16:53:16 +0200

boinc (7.16.1+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Aug 2019 13:15:40 +0200

boinc (7.16.1+dfsg-2) unstable; urgency=high

  * Upload to unstable
  * debian/patches/6897d96cdc5a6be3392168edf2066d74b763e2cd.patch:
    - upstream cherry-pick for bad cc_config.xml being written in some corner
      case

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Aug 2019 13:07:19 +0200

boinc (7.16.1+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 13:09:06 +0200

boinc (7.16.1+dfsg-1) unstable; urgency=medium

  * New upstream version 7.16.1+dfsg
  * Upload to unstable
  * Create slots directory during install (Closes: #929743)
  * Bump std-version to 4.4.0, no changes required
  * Also assign user to group "render" (Closes: #929409)
  * Patch refresh
  * Add fedora patches
  * Update copyright years to 2019
  * Bump compat level to 12
  * Drop dh_dbgsym migration code

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 11:51:29 +0200

boinc (7.14.2+dfsg-3exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Apr 2019 13:31:06 +0200
