=== debian/control ===
--- 
+++ 
@@ -5,12 +5,10 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 9.20160114),
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12),
                default-libmysqlclient-dev,
-               dh-autoreconf,
                dh-python,
-               dh-systemd,
                docbook-xml,
                docbook2x,
                dpkg-dev (>= 1.16.1.1),
@@ -34,10 +32,10 @@
                libxss-dev,
                pkg-config,
                po-debconf,
-               python-all,
                python3-all,
-               python-setuptools,
+               python3-setuptools,
                zlib1g-dev
+Rules-Requires-Root: no
 Homepage: https://boinc.berkeley.edu/
 Vcs-Browser: https://salsa.debian.org/pkg-boinc-team/boinc
 Vcs-Git: https://salsa.debian.org/pkg-boinc-team/boinc.git
@@ -122,15 +120,16 @@
 
 Package: boinc-client
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
          ca-certificates,
          lsb-base (>= 3.0-6),
          libboinc7 (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Suggests: boinc-client-opencl, boinc-client-nvidia-cuda, boinc-manager, x11-xserver-utils
+Suggests: boinc-manager, x11-xserver-utils,
+          boinc-client-opencl, boinc-client-nvidia-cuda
 Description: core client for the BOINC distributed computing infrastructure
  The Berkeley Open Infrastructure for Network Computing (BOINC) is a
  software platform for distributed computing: several initiatives of
