## boinc 7.16.5+dfsg

=== debian/changelog ===
boinc (7.16.5+dfsg-1) unstable; urgency=medium

  * New upstream version 7.16.5+dfsg
  * Upload to unstable
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Feb 2020 15:32:39 +0100

boinc (7.16.4+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jan 2020 15:34:18 +0100
