## boinc 7.16.6%2Bdfsg

=== debian/changelog ===
boinc (7.16.6+dfsg-1) unstable; urgency=medium

  * New upstream version 7.16.6+dfsg
  * Refresh patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Apr 2020 17:07:33 +0200

boinc (7.16.5+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Feb 2020 15:33:53 +0100
