=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 
 # Change BOINC platform x86_64-linux-gnu to x86_64-pc-linux-gnu.
 # Keeping the previous name temporarily.
-# The 32bit variants shall allow the execution of 32 bit 
+# The 32bit variants shall allow the execution of 32 bit
 # executable in case the scientific application is no available
 # for the complete bit size.
 ifeq ($(DEB_HOST_GNU_TYPE), x86_64-linux-gnu)
@@ -197,7 +197,7 @@
   CFLAGS="$(CFLAGS_boinc-client)"
 
 %:
-	dh $@ --with python2,python3,systemd,autoreconf # --parallel
+	dh $@ --with python3 --no-parallel
 
 override_dh_autoreconf-indep:
 
@@ -222,6 +222,7 @@
 	rm -f config.status libtool version.h stamp-h1
 	find . -name ".libs" | xargs -r rm -r
 	find zip -name "*.lo" -delete
+	rm -rf py/lib
 
 # Commands not to execute - empty overrides
 override_dh_auto_test:
