=== debian/changelog ===
boinc (7.16.15+dfsg.is.7.16.11+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Sep 2020 18:53:48 +0200

boinc (7.16.15+dfsg.is.7.16.11+dfsg-1) unstable; urgency=medium

  * New upstream version 7.16.11+dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Sep 2020 11:30:10 +0200

boinc (7.16.15+dfsg.is.7.16.10+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Aug 2020 09:11:15 +0200

boinc (7.16.15+dfsg.is.7.16.10+dfsg-1) unstable; urgency=medium

  * New upstream version 7.16.10+dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Aug 2020 09:08:15 +0200

boinc (7.16.15+dfsg.is.7.16.9+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Aug 2020 23:34:33 +0200

boinc (7.16.15+dfsg.is.7.16.9+dfsg-2) unstable; urgency=medium

  * Add patch to fix build on non-macos systems

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Aug 2020 23:30:57 +0200

boinc (7.16.15+dfsg.is.7.16.9+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Aug 2020 23:30:28 +0200

boinc (7.16.15+dfsg.is.7.16.9+dfsg-1) unstable; urgency=medium

  * New upstream version 7.16.9+dfsg
  * Refresh patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Aug 2020 13:14:09 +0200

boinc (7.16.15+dfsg.is.7.16.7+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Jul 2020 19:26:37 +0200

boinc (7.16.15+dfsg.is.7.16.7+dfsg-2) unstable; urgency=medium

  * boinc misc fixes:
    - don't depend on libcuda-versioned packages,
      now we have a virtual libcuda1 everywhere
    - change the dependency in a recommendation instead,
      to avoid universe/multiverse archive mismatches in Ubuntu
    - add virtualbox-6.1 as supported
    - drop libopencl-1.1-1 dependency,
      not used anymore since we have the virtual ocl-icd-libopencl1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Jul 2020 19:24:23 +0200

boinc (7.16.15+dfsg.is.7.16.7+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 16:34:33 +0200

boinc (7.16.15+dfsg.is.7.16.7+dfsg-1) unstable; urgency=medium

  * New upstream version 7.16.15+dfsg.is.7.16.7+dfsg
    - this is mostly the same release as 7.16.6+dfsg, the 7.16.15 tag was
      wrongly pushed upstream
  * Revert "Refresh patches"

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 16:30:12 +0200

boinc (7.16.15+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jun 2020 19:55:34 +0200

boinc (7.16.15+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Eliminate Lintian warning - renamed debian/TODO

  [ Gianfranco Costamagna ]
  * New upstream version 7.16.15+dfsg
  * Refresh patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jun 2020 19:54:13 +0200

boinc (7.16.6+dfsg-1exp2) experimental; urgency=medium

  * Also building static libraries - to help providing truly static scientific
    apps across platforms.
  * d/rules:
    - clean is undoing uncommitted changes done to d/control
    - changing #!python to python3
  * boinc-server-maker: provide arch-dep links instead of examples' executables
                        in /usr/share/doc

 -- Steffen Moeller <moeller@debian.org>  Sat, 02 May 2020 14:21:51 +0200

boinc (7.16.6+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Apr 2020 17:09:16 +0200
