=== debian/control ===
--- 
+++ 
@@ -62,7 +62,7 @@
 Architecture: amd64
 Section: contrib/misc
 Depends: ${misc:Depends}, boinc-client
-Recommends: virtualbox | virtualbox-5.0 | virtualbox-5.1 | virtualbox-5.2 | virtualbox-6.0, virtualbox-ext-pack
+Recommends: virtualbox | virtualbox-6.1 | virtualbox-6.0 | virtualbox-5.2 | virtualbox-5.1 | virtualbox-5.0, virtualbox-ext-pack
 Description: metapackage for virtualbox-savvy projects
  The Berkeley Open Infrastructure for Network Computing (BOINC) is a
  software platform for distributed computing: several initiatives of
@@ -82,7 +82,8 @@
 Section: contrib/net
 Breaks: boinc-nvidia-cuda
 Replaces: boinc-nvidia-cuda
-Depends: ${misc:Depends}, boinc-client, libcuda1 | libcuda1-any | libcuda-7.5-1 | libcuda-7.0-1 | libcuda-6.5-1 | libcuda-6.0-1 | libcuda-5.5-1 | libcuda-5.0-1
+Depends: ${misc:Depends}, boinc-client
+Recommends: libcuda1
 Description: metapackage for CUDA-savvy BOINC client and manager
  The Berkeley Open Infrastructure for Network Computing (BOINC) is a
  software platform for distributed computing: several initiatives of
@@ -102,7 +103,7 @@
 Section: contrib/net
 Breaks: boinc-amd-opencl
 Replaces: boinc-amd-opencl
-Depends: ${misc:Depends}, ocl-icd-libopencl1 | libopencl-1.1-1
+Depends: ${misc:Depends}, ocl-icd-libopencl1
 Recommends: amd-opencl-icd | opencl-icd
 Description: metapackage for AMD/ATI OpenCL-savvy BOINC client and manager
  The Berkeley Open Infrastructure for Network Computing (BOINC) is a
@@ -229,6 +230,9 @@
  .
  This package contains header files that are needed to develop and
  compile applications which utilizes the BOINC infrastructure.
+ The package also provides static libraries. These are needed for the
+ development of scientific applications that work seamlessly across
+ many Linux distributions and different releases of the same.
 
 Package: libboinc-app7
 Provides: libboinc-app
