=== debian/rules ===
--- 
+++ 
@@ -191,6 +191,7 @@
   --enable-libraries \
   --enable-unicode \
   --enable-shared \
+  --enable-static \
   --enable-dynamic-client-linkage \
   --with-ssl \
   --with-x \
@@ -223,15 +224,14 @@
 	find . -name ".libs" | xargs -r rm -r
 	find zip -name "*.lo" -delete
 	rm -rf py/lib
+	if [ -d .git ]; then \
+	  if [ -x /usr/bin/git git ]; then \
+	    git diff debian/control | patch -p1 -R; \
+	  fi ; \
+	fi
 
 # Commands not to execute - empty overrides
 override_dh_auto_test:
 
 #test-stamp:
 #	dh_testdir
-#	xmllint --nonet --noout \
-#	  debian/conffiles/cc_config.xml \
-#	  debian/conffiles/global_prefs_override.xml
-#	touch $@
-LDFLAGS+=$(CFLAGS)
-
