## boinc 7.16.16%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -225,7 +225,7 @@
 	find zip -name "*.lo" -delete
 	rm -rf py/lib
 	if [ -d .git ]; then \
-	  if [ -x /usr/bin/git git ]; then \
+	  if [ -x /usr/bin/git ]; then \
 	    git diff debian/control | patch -p1 -R; \
 	  fi ; \
 	fi
@@ -235,3 +235,4 @@
 
 #test-stamp:
 #	dh_testdir
+#	xmllint --nonet --noout \
